## r-cran-rcppeigen 0.3.2.0.2

=== DESCRIPTION ===
Package: RcppEigen
Type: Package
Title: Rcpp integration for the Eigen templated linear algebra library.
Version: 0.3.2.0.2
Date: 2014-01-26
Author: Douglas Bates, Romain Francois and Dirk Eddelbuettel; 
 the authors of Eigen for the included version of Eigen
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Copyright: See the file COPYRIGHTS for various Eigen copyright details
Description: R and Eigen integration using Rcpp.
 Eigen is a C++ template library for linear algebra: matrices,
 vectors, numerical solvers and related algorithms.  It supports dense
 and sparse matrices on integer, floating point and complex numbers,
 decompositions of such matrices, and solutions of linear systems. Its
 performance on many algorithms is comparable with some of the best
 implementations based on Lapack and level-3 BLAS.
 .
  The RcppEigen package includes the header files from the Eigen C++
 template library (currently version 3.2.0). Thus users do not need to
 install Eigen itself in order to use RcppEigen.
 .
  Since version 3.1.1, Eigen is licensed under the Mozilla Public License
 (version 2); earlier version were licensed under the GNU LGPL version 3 or
 later. RcppEigen (the Rcpp bindings/bridge to Eigen) is licensed under the
 GNU GPL version 2 or later, as is the rest of Rcpp.
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.15.1)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Matrix (>= 1.1-0), Rcpp (>= 0.10.5)
Suggests: inline, RUnit
URL: http://eigen.tuxfamily.org
Packaged: 2014-01-26 17:24:13.357012 UTC; edd
