## r-cran-rcppeigen 0.3.2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppEigen
 Type: Package
 Title: Rcpp integration for the Eigen templated linear algebra library.
-Version: 0.3.2.0.2
-Date: 2014-01-26
+Version: 0.3.2.1.2
+Date: 2014-05-05
 Author: Douglas Bates, Romain Francois and Dirk Eddelbuettel; 
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -27,7 +27,7 @@
 Depends: R (>= 2.15.1)
 LazyLoad: yes
 LinkingTo: Rcpp
-Imports: Matrix (>= 1.1-0), Rcpp (>= 0.10.5)
+Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0)
 Suggests: inline, RUnit
 URL: http://eigen.tuxfamily.org
-Packaged: 2014-01-26 17:24:13.357012 UTC; edd
+Packaged: 2014-05-06 01:27:08.20608 UTC; edd
