## r-cran-rcppeigen 0.3.2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppEigen
 Type: Package
 Title: Rcpp integration for the Eigen templated linear algebra library.
-Version: 0.3.2.1.2
-Date: 2014-05-05
+Version: 0.3.2.2.0
+Date: 2014-08-21
 Author: Douglas Bates, Romain Francois and Dirk Eddelbuettel; 
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -16,7 +16,7 @@
  implementations based on Lapack and level-3 BLAS.
  .
   The RcppEigen package includes the header files from the Eigen C++
- template library (currently version 3.2.0). Thus users do not need to
+ template library (currently version 3.2.2). Thus users do not need to
  install Eigen itself in order to use RcppEigen.
  .
   Since version 3.1.1, Eigen is licensed under the Mozilla Public License
@@ -30,4 +30,4 @@
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0)
 Suggests: inline, RUnit
 URL: http://eigen.tuxfamily.org
-Packaged: 2014-05-06 01:27:08.20608 UTC; edd
+Packaged: 2014-08-21 11:50:58.58672 UTC; edd
