## r-cran-rcppeigen 0.3.2.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.2.7.0
-Date: 2016-01-19
-Author: Douglas Bates, Dirk Eddelbuettel and Romain Francois;
+Version: 0.3.2.9.0
+Date: 2016-08-20
+Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Copyright: See the file COPYRIGHTS for various Eigen copyright details
@@ -17,7 +17,7 @@
  implementations based on 'Lapack' and level-3 'BLAS'.
  .
    The 'RcppEigen' package includes the header files from the 'Eigen' C++
- template library (currently version 3.2.7). Thus users do not need to
+ template library (currently version 3.2.9). Thus users do not need to
  install 'Eigen' itself in order to use 'RcppEigen'.
  .
    Since version 3.1.1, 'Eigen' is licensed under the Mozilla Public License
@@ -32,6 +32,6 @@
 Suggests: inline, RUnit, pkgKitten
 URL: http://eigen.tuxfamily.org
 NeedsCompilation: yes
-Packaged: 2016-01-20 15:57:41.091115 UTC; edd
+Packaged: 2016-08-20 12:31:47.981785 UTC; edd
 Repository: CRAN
-Date/Publication: 2016-01-20 23:56:09
+Date/Publication: 2016-08-21 04:42:37
