=== debian/control ===
Source: r-cran-rcppeigen
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
Homepage: https://cran.r-project.org/package=RcppEigen

Package: r-cran-rcppeigen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0-1), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
Description: GNU R package for Eigen templated linear algebra
 Eigen is a C++ template library for linear algebra: matrices, vectors,
 numerical solvers and related algorithms.  It supports dense
 and sparse matrices on integer, floating point and complex
 numbers, decompositions of such matrices, and solutions of
 linear systems. Its performance on many algorithms is
 comparable with some of the best implementations based on
 Lapack and level-3 BLAS.
 .
 The RcppEigen package includes the header files from the Eigen C++
 template library. Thus users do not need to install Eigen itself in
 order to use RcppEigen.
