## r-cran-rcppeigen 0.3.3.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.5.0
-Date: 2018-11-24
+Version: 0.3.3.7.0
+Date: 2019-11-16
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -26,10 +26,10 @@
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
-Suggests: inline, RUnit, pkgKitten, microbenchmark
+Suggests: inline, tinytest, pkgKitten, microbenchmark
 URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2018-11-24 14:31:53.68243 UTC; edd
+Packaged: 2019-11-16 13:45:23.985006 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-11-24 19:30:07 UTC
+Date/Publication: 2019-11-16 15:40:02 UTC
