=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp (>= 0.11.0), r-cran-matrix (>= 1.1-0), r-cran-pkgkitten
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppeigen
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppeigen.git
 Homepage: https://cran.r-project.org/package=RcppEigen
