## r-cran-rcppeigen 0.3.3.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.7.0
-Date: 2019-11-16
+Version: 0.3.3.9.1
+Date: 2020-12-17
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -22,7 +22,6 @@
  later. 'RcppEigen' (the 'Rcpp' bindings/bridge to 'Eigen') is licensed under
  the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
 License: GPL (>= 2) | file LICENSE
-Depends: R (>= 2.15.1)
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
@@ -30,6 +29,6 @@
 URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2019-11-16 13:45:23.985006 UTC; edd
+Packaged: 2020-12-17 13:25:48 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-11-16 15:40:02 UTC
+Date/Publication: 2020-12-17 16:20:07 UTC
