## r-cran-rcppeigen 0.3.3.9.2

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.9.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Apr 2022 09:49:59 -0500
