## r-cran-rcppeigen 0.3.3.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.3.9.1
-Date: 2020-12-17
+Version: 0.3.3.9.3
+Date: 2022-11-04
 Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
  the authors of Eigen for the included version of Eigen
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -23,12 +23,14 @@
  the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
 License: GPL (>= 2) | file LICENSE
 LazyLoad: yes
+Depends: R (>= 3.6.0)
 LinkingTo: Rcpp
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.0), stats, utils
 Suggests: inline, tinytest, pkgKitten, microbenchmark
-URL: http://dirk.eddelbuettel.com/code/rcpp.eigen.html
+URL: https://github.com/RcppCore/RcppEigen,
+        https://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2020-12-17 13:25:48 UTC; edd
+Packaged: 2022-11-04 17:14:31 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-12-17 16:20:07 UTC
+Date/Publication: 2022-11-05 21:50:02 UTC
