## r-cran-rcppeigen 0.3.3.9.4

=== debian/changelog ===
r-cran-rcppeigen (0.3.3.9.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 09:09:17 -0500
