=== debian/changelog ===
r-cran-rcppeigen (0.3.4.0.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:06 +1100

r-cran-rcppeigen (0.3.4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Feb 2024 15:03:44 -0600
