## r-cran-rcppeigen 0.3.4.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,18 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Eigen' Templated Linear Algebra
         Library
-Version: 0.3.4.0.0
-Date: 2024-02-28
-Author: Douglas Bates, Dirk Eddelbuettel, Romain Francois, and Yixuan Qiu;
- the authors of Eigen for the included version of Eigen
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Version: 0.3.4.0.2
+Date: 2024-08-23
+Authors@R: c(person("Doug", "Bates", role = "aut",
+                    comment = c(ORCID = "0000-0001-8316-9503")),
+             person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Romain", "Francois", role = "aut",
+                    comment = c(ORCID = "0000-0002-2444-4226")),
+             person("Yixuan", "Qiu", role = "aut",
+                    comment = c(ORCID = "0000-0003-0109-6692")),
+             person("Authors of", "Eigen", role = "cph",
+                    comment = "Authorship and copyright in included Eigen library as detailed in inst/COPYRIGHTS"))
 Copyright: See the file COPYRIGHTS for various Eigen copyright details
 Description: R and 'Eigen' integration using 'Rcpp'.
  'Eigen' is a C++ template library for linear algebra: matrices, vectors,
@@ -31,6 +38,13 @@
         https://dirk.eddelbuettel.com/code/rcpp.eigen.html
 BugReports: https://github.com/RcppCore/RcppEigen/issues
 NeedsCompilation: yes
-Packaged: 2024-02-28 13:13:53 UTC; edd
+Packaged: 2024-08-23 18:11:22 UTC; edd
+Author: Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+  Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
+  Yixuan Qiu [aut] (<https://orcid.org/0000-0003-0109-6692>),
+  Authors of Eigen [cph] (Authorship and copyright in included Eigen
+    library as detailed in inst/COPYRIGHTS)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-02-28 19:10:20 UTC
+Date/Publication: 2024-08-24 06:30:02 UTC
