=== debian/changelog ===
r-cran-rcppeigen (0.3.4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Aug 2024 07:05:31 -0500

r-cran-rcppeigen (0.3.4.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2024 21:57:22 -0500
