=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcppEigen_([-\d\.]*)\.tar.gz
